.sheet-terms{
    padding: 100px 60px;
    max-width: 1400px;
    display: flex;
    flex-direction: column;
    margin: auto;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 20px;
}

table th, table td {
    padding: 10px;
    border: 1px solid #ddd;
    text-align: left;
}

a {
    color: var(--Palatine-Blue);
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

p {
    max-width: none;
}

ul {
    list-style: none;
    padding: 20px 0;
}

ul li {
    position: relative;
    padding-left: 25px;
    margin-bottom: 10px;
    font-size: 1.1em;
    color: #333;
}

ul li::before {
    content: "•";
    position: absolute;
    left: 0;
    top: 0;
    font-size: 1.5em;
    line-height: 1;
}

h1 {
    font-size: 2em;
    padding: 20px 0;
}

h2 {
    font-size: 1.5em;
    padding: 20px 0;
}

h3, h4, h5 {
    font-size: 1.2em;
    padding: 20px 0;
}

.table-container{
    overflow: auto;
}

@media only screen  and (min-width: 200px) and (max-width: 940px) {

    .sheet-terms{
        padding: 100px 26px;
    }
    }